  /* ===== CaseStudy ===== */
.CaseStudy {
  position: relative;
  z-index: 0;
  margin-top: 25px;
  letter-spacing: .03em;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CaseStudy {
    margin-top: -14px;
    padding-top: 20px;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudy {
    margin-top: 34px;
  }
}

/* ===== CaseStudyTabs ===== */
.CaseStudyTabs {
  padding: 0 50px;
}

.CaseStudyTabs__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 2px solid #dedede;
}

.CaseStudyTabs__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  height: 95px;
  border-bottom: 4px solid transparent;
  font-size: 2.2rem;
  line-height: 1.4;
}

.CaseStudyTabs__tab:link, .CaseStudyTabs__tab:visited {
  color: inherit;
}

.CaseStudyTabs__tab::after {
  content: "";
  width: 10px;
  height: 10px;
  margin-bottom: 6px;
  margin-left: 22px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.CaseStudyTabs__tab.-active {
  color: #008486;
  border-bottom-color: #00a8a9;
  font-weight: bold;
}

@media only screen and (max-width: 559px) {
  .CaseStudyTabs {
    padding-right: 15px;
    padding-left: 15px;
  }
  .CaseStudyTabs__tab {
    height: 72px;
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .CaseStudyTabs__tab::after {
    margin-left: 12px;
  }
}

/* ===== CaseStudyFilter ===== */
.CaseStudyFilter {
  max-width: 1500px;
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
}

.CaseStudyFilter__panel {
  display: none;
}

.CaseStudyFilter__panel.-selected {
  display: block;
}

.CaseStudyFilter__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -140px;
}

.CaseStudyFilter__item {
  list-style-type: none;
  margin-top: 14px;
  margin-left: 140px;
  color: inherit;
  font-size: 1.6rem;
  line-height: 1.7;
}

.CaseStudyFilter__item.-active {
  color: #008486;
}

.CaseStudyFilter__item > a {
  color: inherit;
  text-decoration: underline;
}

@media only screen and (max-width: 559px) {
  .CaseStudyFilter {
    position: relative;
    margin-top: 0;
  }
  .CaseStudyFilter__panel {
    position: absolute;
    top: 0;
    right: -30px;
    left: -30px;
    z-index: 1;
    padding: 28px 30px 45px;
    border-bottom: 2px solid #00a8a9;
    background-color: #fff;
  }
  .CaseStudyFilter__items {
    margin-left: -30px;
  }
  .CaseStudyFilter__item {
    width: 50%;
    margin-top: 18px;
    margin-left: 0;
    padding-left: 30px;
  }
  .CaseStudyFilter__item > a {
    color: inherit;
    text-decoration: underline;
  }
}

/* ===== CaseStudyResultAndDetail ===== */
.CaseStudyResultAndDetail {
  position: relative;
}

/* ===== CaseStudyResult ===== */
.CaseStudyResult {
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 50px 140px;
}

.CaseStudyResult__title {
  margin-top: 60px;
  font-weight: 500;
  font-size: 4rem;
  line-height: 1.3;
}

.CaseStudyResult__title::after {
  content: "";
  display: block;
  margin-top: 35px;
  width: 100px;
  height: 1px;
  background-color: #008486;
}

.CaseStudyResult__itemsContainer {
  margin-top: 20px;
}

.CaseStudyResult__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -34px;
  margin-left: -24px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CaseStudyResult {
    padding-right: 28px;
    padding-left: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudyResult {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 100px;
  }
  .CaseStudyResult__title {
    margin-top: 64px;
    font-size: 2.4rem;
    line-height: 1.4;
  }
  .CaseStudyResult__title::after {
    margin-top: 23px;
  }
  .CaseStudyResult__itemsContainer {
    margin-top: 27px;
  }
  .CaseStudyResult__items {
    margin-top: -30px;
  }
}

/* ===== CaseStudyItem ===== */
.CaseStudyItem {
  width: 25%;
  padding-top: 34px;
  padding-left: 24px;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.CaseStudyItem.-hover {
  opacity: .8;
}

.CaseStudyItem__inner {
  position: relative;
  height: 100%;
}

.CaseStudyItem__image {
  position: relative;
  padding-bottom: 64.89796%;
}

.CaseStudyItem__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.CaseStudyItem__country {
  margin-top: 13px;
  color: #008486;
  text-transform: uppercase;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CaseStudyItem__title {
  margin-top: 12px;
  font-size: 1.6rem;
  line-height: 1.375;
}

.CaseStudyItem__products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 2px;
  margin-left: -10px;
}

.CaseStudyItem__product {
  margin-top: 10px;
  margin-left: 10px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #f5f5f5;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CaseStudyItem__toggle {
  margin-top: 16px;
}

.CaseStudyItem__toggleButton {
  display: block;
  width: 24px;
  height: 24px;
  margin-right: auto;
  margin-left: auto;
  background: url("/assets/images/icons/icon_accd_plus.svg");
  background-size: 24px 24px;
}

.CaseStudyItem__toggleButton[aria-expanded="true"] {
  background: url("/assets/images/icons/icon_accd_minus.svg");
}

.CaseStudyItem__toggleButton::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.CaseStudyItem__toggleButtonLabel {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CaseStudyItem {
    width: 50%;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudyItem {
    width: 100%;
    padding-top: 30px;
  }
}

/* ===== CaseStudyDetail ===== */
.CaseStudyDetail {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: none;
  overflow: hidden;
  width: 100%;
}

.CaseStudyDetail__arrow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 1px;
  height: 1px;
  background-color: #f5f5f5;
  -webkit-transform: matrix(40, 42, -40, 42, 0, 42);
  transform: matrix(40, 42, -40, 42, 0, 42);
  -webkit-transition: left ease .2s;
  transition: left ease .2s;
}

.CaseStudyDetail__inner {
  margin-top: 42px;
  padding-right: 50px;
  padding-left: 50px;
  background-color: #f5f5f5;
}

.CaseStudyDetail__inner2 {
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 34px;
  padding-bottom: 48px;
}

.CaseStudyDetail__closeButton {
  position: relative;
  display: block;
  width: 56px;
  height: 56px;
  margin-left: auto;
  color: #008486;
  border: 1px solid;
  border-radius: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 120%;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.CaseStudyDetail__closeButton:hover {
  opacity: .8;
}

.CaseStudyDetail__closeButton::before, .CaseStudyDetail__closeButton::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 21.21px;
  height: 1px;
  margin: auto;
  background-color: currentColor;
}

.CaseStudyDetail__closeButton::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.CaseStudyDetail__closeButton::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.CaseStudyDetail__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}

.CaseStudyDetail__left {
  width: 42.66667%;
  padding-right: 20px;
}

.CaseStudyDetail__image {
  position: relative;
  padding-bottom: 64.89796%;
}

.CaseStudyDetail__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.CaseStudyDetail__right {
  width: 57.33333%;
  padding-left: 20px;
}

.CaseStudyDetail__country {
  margin-top: -4px;
  color: #008486;
  text-transform: uppercase;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CaseStudyDetail__title {
  margin-top: 18px;
  font-size: 2.6rem;
  line-height: 1.3;
}

.CaseStudyDetail__products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 8px;
  margin-left: -10px;
}

.CaseStudyDetail__product {
  margin-top: 10px;
  margin-left: 10px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #fff;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CaseStudyDetail__detail {
  margin-top: 22px;
  font-size: 1.6rem;
  line-height: 1.375;
  white-space: pre-wrap;
}

.CaseStudyDetail__hr {
  margin-top: 44px;
  border: 0;
  border-top: 2px solid;
}

.CaseStudyDetail__footer {
  text-align: right;
}

.CaseStudyDetail__footerHeading {
  margin-top: 28px;
  font-size: 2.2rem;
  line-height: 1;
}

.CaseStudyDetail__linkList.ListLink {
  margin-top: 14px;
  font-weight: bold;
}

@media only screen and (max-width: 959px) {
  .CaseStudyDetail__content {
    display: block;
  }
  .CaseStudyDetail__left {
    width: auto;
    padding-right: 0;
  }
  .CaseStudyDetail__right {
    width: auto;
    padding-left: 0;
  }
  .CaseStudyDetail__country {
    margin-top: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudyDetail__arrow {
    right: 0;
    left: 0 !important;
    margin: auto;
    -webkit-transform: matrix(20, 21, -20, 21, 0, 21);
    transform: matrix(20, 21, -20, 21, 0, 21);
  }
  .CaseStudyDetail__inner {
    margin-top: 21px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .CaseStudyDetail__inner2 {
    padding-top: 22px;
    padding-bottom: 35px;
  }
  .CaseStudyDetail__closeButton {
    width: 40px;
    height: 40px;
  }
  .CaseStudyDetail__closeButton::before, .CaseStudyDetail__closeButton::after {
    width: 15.554px;
  }
  .CaseStudyDetail__content {
    display: block;
  }
  .CaseStudyDetail__left,
  .CaseStudyDetail__country,
  .CaseStudyDetail__title,
  .CaseStudyDetail__products {
    display: none;
  }
  .CaseStudyDetail__hr {
    margin-top: 33px;
  }
  .CaseStudyDetail__footer {
    text-align: left;
  }
  .CaseStudyDetail__footerHeading {
    margin-top: 18px;
  }
}

/* ===== CaseStudyDummyDetail ===== */
.CaseStudyDummyDetail {
  width: 100%;
}
